Bug 1649710 - 2.0.1 version is available
Summary: 2.0.1 version is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: argyllcms
Version: 34
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Vitaly Zaitsev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-14 10:23 UTC by Germano Massullo
Modified: 2021-02-12 16:43 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)

Description Germano Massullo 2018-11-14 10:23:39 UTC
Hi there, argyllcms 2.0.1 has been released

Comment 1 tosca 2019-01-17 19:22:40 UTC
I got the advice to upgrade to 2.0.1 version as my profiles can no longer be loaded (since I upgraded to Fedora 29).
When do you think the new package will be available for F29?

Comment 2 Ben Cotton 2019-08-13 16:56:22 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to '31'.

Comment 3 Ben Cotton 2019-08-13 19:37:03 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to 31.

Comment 4 Alexander Lindqvist 2019-09-09 19:45:57 UTC
2.1.1 is the latest version now. Please update for Fedora 30+31.

Comment 5 Fedora Admin XMLRPC Client 2020-01-23 04:11:21 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 6 Fedora Admin user for bugzilla script actions 2020-10-21 02:52:23 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 7 Ben Cotton 2020-11-03 15:05:03 UTC
This message is a reminder that Fedora 31 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 31 on 2020-11-24.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '31'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 31 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 8 Vitaly Zaitsev 2020-11-03 15:27:17 UTC
Version 2.1.2 is using an ancient build system and incompatible with current version of foo2zjs.

I resurrected this package only for foo2zjs.

Comment 9 Ben Cotton 2021-02-09 15:07:06 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 34 development cycle.
Changing version to 34.

Comment 10 Timothy 2021-02-12 16:43:34 UTC
Hi there, id like to know if there is any chance of this being updateded.


Note You need to log in before you can comment on or make changes to this bug.